p	{
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:12px; 
color:#000000;
}

p.content	{
font-size:12px;
text-align:justify;
}

p.main	{
margin:10px; 
text-align:justify;
}

p.title	{
font-size:18px; 
font-weight:bold; 
color:#900;
}

p.subtitle {
font-size:13; 
font-weight:bold; 
color:#000000;
}

p.small	{
font-size:9;
color:#999999;
}

p.footer {
font-size:10; 
color:#666666; 
text-align:center;
}

p.msg {	
color:#339933; 
font-weight:bold;
}

p.error {	
color:#990000; 
font-weight:bold;
}

p.menu {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-align:center;
}

p.active {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#993333;
font-weight:bold;
text-align:center;
}

a	{	
color:#000000;
}

a:hover {	
color:#333333;
}

ol {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:12px; 
color:#000000;
}

ul {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:12px; 
color:#000000;
}

input.text {
border-style:solid; 
border-width:1px; 
font-size:13px; 
border-color:#999999; 
width:150px;
}

input.file {
border-style:solid; 
border-width:1px; 
font-size:10; 
border-color:#999999;
}

input.button {
height:20;
cursor:hand;
font-size:10;
}

select {
border-style:solid; 
border-width:1px; 
font-size:13px; 
border-color:#999999;
}

textarea {
font-family:Arial,Verdana, Helvetica; 
font-size:13px;
border-style:solid; 
border-width:1px; 
border-color:#999999;
}

input.button_red_xl {
width:200;
height:20;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:10;
color:#ffffff;
background-color:#990000;
border-top-color:#cc3333;
border-right-color:#660000;
border-bottom-color:#660000;
border-left-color:#cc3333;
}

input.button_red_l {
width:125;
height:20;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:10;
color:#ffffff;
background-color:#990000;
border-top-color:#cc3333;
border-right-color:#660000;
border-bottom-color:#660000;
border-left-color:#cc3333;
}

input.button_red_m {
width:100;
height:20;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:10;
color:#ffffff;
background-color:#990000;
border-top-color:#cc3333;
border-right-color:#660000;
border-bottom-color:#660000;
border-left-color:#cc3333;
}

input.button_red_s {
width:75;
height:20;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:10;
color:#ffffff;
background-color:#990000;
border-top-color:#cc3333;
border-right-color:#660000;
border-bottom-color:#660000;
border-left-color:#cc3333;
}

input.button_red_xs {
width:50;
height:20;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:10;
color:#ffffff;
background-color:#990000;
border-top-color:#cc3333;
border-right-color:#660000;
border-bottom-color:#660000;
border-left-color:#cc3333;
}


input.button_blue_s {
width:75;
height:20;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:10;
color:#ffffff;
background-color:#336699;
border-top-color:#6699cc;
border-right-color:#003366;
border-bottom-color:#003366;
border-left-color:#336699;
}


input.button_blue_m {
width:100;
height:20;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:10;
color:#ffffff;
background-color:#336699;
border-top-color:#6699cc;
border-right-color:#003366;
border-bottom-color:#003366;
border-left-color:#336699;
}


input.button_green_l {
width:125;
height:20;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:10;
color:#ffffff;
background-color:#339933;
border-top-color:#66cc66;
border-right-color:#006600;
border-bottom-color:#006600;
border-left-color:#66cc66;
}


input.button_green_m {
width:100;
height:20;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:10;
color:#ffffff;
background-color:#339933;
border-top-color:#66cc66;
border-right-color:#006600;
border-bottom-color:#006600;
border-left-color:#66cc66;
}


input.button_green_s {
width:75;
height:20;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:10;
color:#ffffff;
background-color:#339933;
border-top-color:#66cc66;
border-right-color:#006600;
border-bottom-color:#006600;
border-left-color:#66cc66;
}


input.submit {
width:150;
height:25;
cursor:hand;
border-style:solid;
border-width:1px;
font-size:15;
font-weight:bold;
color:#ffffff;
background-color:#339933;
border-top-color:#66cc66;
border-right-color:#006600;
border-bottom-color:#006600;
border-left-color:#66cc66;
}

td.content {
border-width:1px;
border-color:#eeeeee;
border-style:solid;
}

table.print {
border:solid 1px #999999;
}

#dhtmltooltip{
font-family: Arial,Verdana, Helvetica; 
font-size: 11px;
position: absolute;
width: 250px;
border: 1px solid #000;
padding: 2px;
background-color: #eee;
visibility: hidden;
z-index: 100;
}
